[CentOS] bind-9.3.3-9.0.1 RPM BUILD error

Indunil Jayasooriya indunil75 at gmail.com
Mon Oct 22 10:46:46 UTC 2007


On 10/22/07, Dag Wieers <dag at centos.org> wrote:
>
> On Mon, 22 Oct 2007, Indunil Jayasooriya wrote:
>
> Indunil,
>
> The correct solution to deal with this security issue is to update to the
> latest bind of CentOS 4, which already provided a backported fix for this
> problem in CentOS 4.


Thanks. I got it.

By rebuilding a package of CentOS 5 and running it on CentOS 4, you will
> no longer receive automatically any new security fixes from CentOS 4.
> Because you have manually upgraded your CentOS 4 bind to a newer version
> than Red Hat supports.


Yeah, I agree with you.  So  I  stopped  rebuilding it.

As a consequence of your actions, you will have to rebuild *every* bind
> release from CentOS 5 on your CentOS 4 box yourself. For no real good
> reason.


U r right.

Thanks very much for  your info.



-- 
Thank you
Indunil Jayasooriya
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.centos.org/pipermail/centos/attachments/20071022/f55bd49e/attachment.htm


More information about the CentOS mailing list